<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>libgdamm: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">libgdamm
   &#160;<span id="projectnumber">4.99.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>DataAccessWrapper()
: <a class="el" href="classGnome_1_1Gda_1_1DataAccessWrapper.html#a1c4ee39ef51f39d17174820dcc717565">Gnome::Gda::DataAccessWrapper</a>
</li>
<li>DataComparator()
: <a class="el" href="classGnome_1_1Gda_1_1DataComparator.html#a2532529a66bc2c7f14511b56b4eb69ac">Gnome::Gda::DataComparator</a>
</li>
<li>DataHandler()
: <a class="el" href="classGnome_1_1Gda_1_1DataHandler.html#aef2719ed234fb15dcaf5fdb5ac606153">Gnome::Gda::DataHandler</a>
</li>
<li>DataModel()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#ae68ec32532889364949d909fba7eaac4">Gnome::Gda::DataModel</a>
</li>
<li>DataModelArray()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelArray.html#a115311f34ebf4583659aa0d4f5ce2d5c">Gnome::Gda::DataModelArray</a>
</li>
<li>DataModelError()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelError.html#ab7172b88d96fb6688e966200d5783b27">Gnome::Gda::DataModelError</a>
</li>
<li>DataModelImport()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelImport.html#acfb06d0c5927485d69e875e6a14519b1">Gnome::Gda::DataModelImport</a>
</li>
<li>DataModelIter()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelIter.html#a9c30fc649f42e96aae46e9743223f8f5">Gnome::Gda::DataModelIter</a>
</li>
<li>DataModelIterError()
: <a class="el" href="classGnome_1_1Gda_1_1DataModelIterError.html#ac5c3bfb37c1a5fce710a390e007f78d4">Gnome::Gda::DataModelIterError</a>
</li>
<li>DataProxy()
: <a class="el" href="classGnome_1_1Gda_1_1DataProxy.html#a88869ea56de5982a219dd1036460a2f4">Gnome::Gda::DataProxy</a>
</li>
<li>DataSelect()
: <a class="el" href="classGnome_1_1Gda_1_1DataSelect.html#a6bda47f1c42b4673802bed0ba034f59e">Gnome::Gda::DataSelect</a>
</li>
<li>del_item_from_sequence()
: <a class="el" href="classGnome_1_1Gda_1_1ServerOperation.html#a8de5040c7b330f78b1519eab22c579aa">Gnome::Gda::ServerOperation</a>
</li>
<li>delete_row_from_table()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#a91e7ee9911aca55b222a11c92516fe67">Gnome::Gda::Connection</a>
</li>
<li>delete_savepoint()
: <a class="el" href="classGnome_1_1Gda_1_1Connection.html#ac02d2d0a92201996a25b228b5b21dfaa">Gnome::Gda::Connection</a>
</li>
<li>describe_column()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#ae76fe532b9fb3c54268267b7579b0efb">Gnome::Gda::DataModel</a>
</li>
<li>dsn_needs_authentication()
: <a class="el" href="classGnome_1_1Gda_1_1Config.html#ac1961dc97c4ee0e623f84958b3ab6c9d">Gnome::Gda::Config</a>
</li>
<li>dump()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a381a83e8218d843081da518daf94497d">Gnome::Gda::DataModel</a>
</li>
<li>dump_as_graph()
: <a class="el" href="classGnome_1_1Gda_1_1MetaStruct.html#aa2e870983a1e2c52589a7ace7fe4d938">Gnome::Gda::MetaStruct</a>
</li>
<li>dump_as_string()
: <a class="el" href="classGnome_1_1Gda_1_1DataModel.html#a7f67c8bbaea464d0657daa7949b7dcaa">Gnome::Gda::DataModel</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 4 2015 15:04:40 for libgdamm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
